# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# /Users/distiller/project/recipes/picard, last modified Fri Apr  6 06:29:46 2018
# ------------------------------------------------

package:
    name: picard
    version: 2.18.2
source:
    fn: picard.jar
    sha256: dfa5223e6b4e131c318e443b64a78f9ff8c15aea2417f434d539264bbe146b70
    url: https://github.com/broadinstitute/picard/releases/download/2.18.2/picard.jar
build:
    noarch: ''
    noarch_python: false
    number: '0'
    skip: 'False'
    string: py35_0
requirements:
    build: []
    run:
        - openjdk >=8
        - python
test:
    commands:
        - 'picard 2>&1 | grep USAGE:'
about:
    home: http://broadinstitute.github.io/picard/
    license: MIT
    summary: Java tools for working with NGS data in the BAM format
extra:
    final: true
